﻿.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-4{width:33.33333333333333%}

 .col-md-1,  .col-md-2,  .col-md-3,  .col-md-4,  .col-md-5,  .col-md-6,  .col-md-7,  .col-md-8,  .col-md-9,  .col-md-10,  .col-md-11 {
 float: left;
}

.speakers__name {
    display: block;
    margin: 0 0 19px;
    font-size: 20px;
    line-height: 23px;
    color: #435a65;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.home .bed-bath {
  font-size: 17px;
  margin-bottom: 0;
  color: #722257;
  font-weight: 600;
  text-align: left;
}

.bed-bath {
  font-size: 18px;
  margin-bottom: 0;
  color: #ffffff;
  font-weight: 600;
}


#all .slide_inner{
	width:88.68686868%;
	height:106px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
.et_pb_module{max-width:100%}
.site-navigation-primary .menu .menu-inner{margin-left:0;font-size:0}
.site-navigation-top .menu .menu-inner{margin-left:0;font-size:0;color:#666}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}


.chained_contents .chanied_content_holder{
	margin-left: 45%;
	padding-top: 20px;
	display: block;
}
	

.chained_contents .chanied_content_holder:after{
	content: ""; 
	display: table;
	clear: both;
}


.right_aligned_media.chained_contents .chanied_content_holder{
	margin-right: 45%;
	margin-left: auto;
	text-align: right;
}


.icon_chain.chained_contents .chanied_content_holder {
	margin-left: 150px; 
}


.right_aligned_media.icon_chain.icon_chain.chained_contents .chanied_content_holder {
	margin-left: 0;
	margin-right: 150px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.main-menu ul li.nomar {
	margin-left: 0;
}
.pure-g img{height: auto;max-width: 100%}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


span.info-description {
    color: #96989f;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.27px;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.mm-vertical #Top_bar .container{position:relative;}
#Header_creative .container{width:100%}
.section_wrapper, .container {max-width: 1220px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}

.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),
.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1) {
  border-top: 0;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

#copy_cont {
	width:100%;
	max-width:960px;
	margin:0 auto;
}

.bar-style-related-posts-list .sep-with-icon-wrap {
    margin-bottom: 10px;
}

.sep-with-icon-wrap{
    margin-bottom: 20px;
}

.sep-with-icon {
    display: inline-block;
    vertical-align: middle;
}


.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}

	.wrapper {
		border-top: none;
		box-shadow: none;
	}


#page-landing .landing-body-terms,
#page-landing .landing-footer-top {
	text-align:center;
	width:100%;
	display:inline-block;
	margin:30px auto;
}


#page-landing .landing-body-terms p,
#page-landing .landing-footer-top p {
	color:#000000;
	width:100%;
	text-align:center;
	margin:auto;
	font-size:10px;
	margin-bottom:10px;
}


#page-landing .landing-footer-top {
	margin-bottom:0;
}


#page-landing .landing-footer-top p {
	max-width:400px;
}

.home__block-mail-header {
    margin-bottom: 20px;
	font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    color: #383838;
    text-align: center;
}

.td-border-grey{
	border:5px solid #d9d9d9;
}




.home-123 .ss-title-container h4 {
	color: rgb(255, 255, 255) !important;
	font-size: 1.737rem !important;
	line-height: 1.2 !important;
	font-weight: 600 !important;
}




.home-123-black .ss-title-container h4 {
	color: rgb(33, 33, 33) !important;
	font-size: 1.737rem !important;
	line-height: 1.2 !important;
	font-weight: 600 !important;
}




.testimonial-module .ss-title-container p {
	color: rgb(12, 41, 51) !important;
	font-size: 1.1rem !important;
	line-height: 1.475 !important;
}




.all-projects .ss-title-container strong {
	font-size: 1.25rem !important;
	line-height: 1.2 !important;
}

.hrs{
	margin-top: 25px;
	width: 300px;
	background:#4b50ba; 
	border:4px solid;
	border-color:#3c199b;
	border-radius: 12px;
	padding:5px; color:inherit;
	box-shadow: 2px 2px #b6baba;
	}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}

.datum{
 text-align:center;
 color:#ffffff;
 width:100px;
 font-size:14px;
}
.dark-schema a,.dark-schema h1,.dark-schema h2,.dark-schema h3,.dark-schema h4,.dark-schema h5,.dark-schema h6,.dark-schema .h1,.dark-schema .h2,.dark-schema .h3,.dark-schema .h4,.dark-schema .h5,.dark-schema .h6,.widget_calendar caption{color:#fff}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{margin:0;padding:0;line-height:1.5;color:#222;display:block;font-weight:700}
h5,.h5{padding-top:5px;padding-bottom:3px;font-size:16px}
.dark-div h1,.dark-div h2,.dark-div h3,.dark-div h4,.dark-div h5,.dark-div h6,.dark-div .h1,.dark-div .h2,.dark-div .h3,.dark-div .h4,.dark-div .h5,.dark-div .h6{color:#fff}
.shopcolumn1 .product_item .details_product_item,.shopcolumn2.shopfullwidth .product_item .details_product_item{width:70%;float:left;padding-left:10px;padding-right:10px}
.shopcolumn2.shopfullwidth .product_item .details_product_item{width:100%;float:none;padding-left:0}
.shopcolumn1 .product_item .details_product_item{width:100%;float:none;padding-left:0}

.email_us {
    width: 328px;
    height: auto;
    background: #FFF none repeat scroll 0% 0%;
}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
.content p{font-weight:300}
.content h3{font-weight:400;margin-top:0}
.content .date{font-weight:400;font-size:12px}
.content .main-image{margin-bottom:30px}
.content-footer{margin-top:80px;margin-left:-15px;margin-right:-15px}

#location_widget_search label,
#map_search label {
	float: none;
	font-weight: bold;
	vertical-align: middle;
}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}

#layout {min-width: 960px;}


.mobile-view #layout {
	min-width: 0;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

#layout-header {padding: 0px 0 0;}

#layout-content {padding: 0;}

#layout-footer {padding: 0;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}




#sidebar{
	width:305px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #332F2D;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	display: inline-block;
	padding: 10px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-color: #EFD9C2;
	z-index: 888888;
	top: 0px;
}


.home-block .overlay-container {
    position: absolute;
    width: 100%;
    top: 70px;
}


#container {
  max-width: 900px;
  margin: 0 auto;
  background: #fdfdfd;
  zoom: 1;
  padding: 28px;
  padding: 1.64706rem;
  padding-bottom: 48px;
  padding-bottom: 2.82353rem;
}

#container:before, #container:after {
  display: table;
  content: "";
}

#container:after {
  clear: both;
}
.pt-cv-view .product.woocommerce .button{-webkit-box-shadow:none;box-shadow:none}


.non_pade{
    width: 265px;
    height: 100%;
    display: inline-block;
    z-index: 100;
    background-color: #ffffff;
    padding-top: 26px;
    position: relative;
    overflow: auto;
}




#sitelogo {float:left;padding:0.2em 0.5em 0.1em 0.7em;}

.hentry .date {
	font-family:ubuntu;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 400;
	line-height: 17px;
	text-align: left;
	margin-bottom: 3em;
}

.hentry .date p{
	color: #666666;
}


.sticky .date p {
	text-transform: uppercase;
	padding: 5px 10px;
}
#block-block-1{min-height:400px;}
h2.pane-title,h2.section-title,h2.field-name-pp-title,.block header h2{border-top:10px solid black;padding-top:5px;padding-bottom:1.8em;width:80%;max-width:400px;text-align:center;margin:auto;}
#sidebar h2.pane-title,#sidebar
h2.section-title,#sidebar
h2.field-name-pp-title,#sidebar
.block header h2{border:none;}
#nav-secondary .block{float:left;}
.block-facetapi header h2{padding-bottom:0.5em;}
#prebar .block{margin-right:0 !important;overflow:hidden;}


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


.fl {
    float: left;
}


.product-details .product-title,
.product-list-widget a {
  line-height: 1.5;
}


.product-details .product-title:hover,
.product-list-widget a:hover {
  color: #00c9d0;
}


.product-list-widget .product-title {
  display: block;
  margin-bottom: 5px;
}
#footer-bottom{background-color:rgba(0,0,0,0)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
#content p img.right{float:right;margin:10px 0 0 10px}
#footer p.right{float:right;margin:1em 0;width:50%;text-align:right;font-size:.9em;color:#999;margin:0}
.mine-yellow a{color:#fcff00!important}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}

#wowslider-container11 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	
}

#wowslider-container11 .ws_images ul li{
	width:1%;
	line-height:0; 
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}


#wowslider-container11 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}

#wowslider-container11 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}

#wowslider-container11 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
.stack-width,.deco-width{margin:0 auto;position:relative;text-align:left;}
.stack-width{width:auto;}
.stack,.stack-width,.wrapper{position:static;}
#content .stack .stack-width{margin:0 3.6%;}
#content .stack .stack-width,#prefooter,#header-inner{margin:0 3.6%;}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

#truck-p389 {
	background-position: -165px -130px;
}

#truck-p389:hover, #truck-p389.active {
	background-position: -165px -10px;
}
.no-flexbox .front .region-content .promo-block-content{margin-top:60px;}
.promo-block:hover .promo-block-content-wrapper{background-color:rgba(0,0,0,0.6);}
.promo-block-content-wrapper{background-color:rgba(0,0,0,0.3);position:absolute;top:0;right:0;bottom:4px;left:0;padding:0 10px;display:flex;align-items:center;justify-content:center;z-index:25;transition:background-color 0.2s ease-in-out;}
.promo-block-content-wrapper h4{font-family:Arial,sans-serif;font-size:24px;font-size:1.5rem;color:white;line-height:1.2;margin:0;text-shadow:0 2px 2px rgba(0,0,0,0.9);}
.promo-block-content-wrapper p{color:white;margin:0;text-shadow:0 2px 2px rgba(0,0,0,0.9);}
#prizes,#smilerate,#collections,#poll,#fast_nav,#az_nav,#prizes_rating,#prizes_lucky,#prizes_text,#prizes_time,#guaranteed_prizes,#guaranteed_rating{margin-bottom:12px}
#smilerate a{font-size:0.95em;border:none}
#smilerate{width:100%}
@charset "windows-1251";.col{border:0px solid rgba(0,0,0,0);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box !important;-webkit-background-clip:padding-box !important;background-clip:padding-box !important}
.col{border-left-width:8px;padding:0 0px}

.texts, .col{width:100% !important;}

.row {
  margin-left: -5px;
  margin-right: -5px;
}

.bd-row-flex.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.bd-row-flex.row:before,
.bd-row-flex.row:after {
  display: none;
}

    .main-header .main-navigation__navbar {
      float: right; }

          .main-header .main-navigation__navbar--primary.active {
            opacity: 1;
            visibility: visible; }

          .main-header .main-navigation__navbar--primary .main-navigation__list-item {
            display: block;
            line-height: normal;
            margin-bottom: 40px; }

            .main-header .main-navigation__navbar--primary .main-navigation__list-item:nth-last-child(-n+3) {
              display: block; }

          .main-header .main-navigation__navbar--primary .main-navigation__list-anchor {
            color: #504C3F;
            font-size: 20px; }

    .main-header.js_menu_active .main-navigation__navbar--primary {
      opacity: 1;
      visibility: visible; }
.row{margin-right:-15px;margin-left:-15px}
.row-no-gutters{margin-right:0;margin-left:0}
.row-no-gutters [class*=col-]{padding-right:0;padding-left:0}
